title 'Duncan Occupational Prestige Data';
data duncan;
  input job $ 1-17 title $ 18-52 type $ income educ prestige;
  case=_n_;
  index=mod(case, 10);
  label income='Income'          /* % males >= $3500   */
        educ='Education'         /* % males h.s. grad. */
        prestige='Prestige'      /* % good or excellent*/
        type='Occupation type';
datalines;
Accountant       accountant for a large business     prof  62  86 82
Pilot            airline pilot                       prof  72  76 83
Architect        architect                           prof  75  92 90
Author           author of novels                    prof  55  90 76
Chemist          chemist                             prof  64  86 90
Minister         minister                            prof  21  84 87
Professor        college professor                   prof  64  93 93
Dentist          dentist                             prof  80 100 90
Reporter         reporter on a daily newspaper       wc    67  87 52
Civil Eng.       civil engineer                      prof  72  86 88
Undertaker       undertaker                          prof  42  74 57
Lawyer           lawyer                              prof  76  98 89
Physician        physician                           prof  76  97 97
Welfare Wrkr.    welfare worker for city government  prof  41  84 59
PS Teacher       instructor in the public schools    prof  48  91 73
RR Conductor     railroad conductor                  wc    76  34 38
Contractor       building contractor                 prof  53  45 76
Factory Owner    owner of a factory employing 100    prof  60  56 81
Store Manager    manager of a small store in a city  prof  42  44 45
Banker           banker                              prof  78  82 92
Bookkeeper       bookkeeper                          wc    29  72 39
Mail carrier     mail carrier                        wc    48  55 34
Insur. Agent     insurance agent                     wc    55  71 41
Store clerk      clerk in a store                    wc    29  50 16
Carpenter        carpenter                           bc    21  23 33
Electrician      electrician                         bc    47  39 53
RR Engineer      railroad engineer                   bc    81  28 67
Machinist        trained machinist                   bc    36  32 57
Auto repair      automobile repairman                bc    22  22 26
Plumber          plumber                             bc    44  25 29
Gas stn attn     filling-station attendant           bc    15  29 10
Coal miner       coal miner                          bc     7   7 15
Motorman         streetcar motorman                  bc    42  26 19
Taxi driver      taxi-driver                         bc     9  19 10
Truck driver     truck-driver                        bc    21  15 13
Machine opr.     machine-operator in a factory       bc    21  20 24
Barber           barber                              bc    16  26 20
Bartender        bartender                           bc    16  28  7
Shoe-shiner      shoe-shiner                         bc     9  17  3
Cook             restaurant cook                     bc    14  22 16
Soda clerk       soda fountain clerk                 bc    12  30  6
Watchman         night watchman                      bc    17  25 11
Janitor          janitor                             bc     7  20  8
Policeman        policeman                           bc    34  47 41
Waiter           restaurant waiter                   bc     8  32 10
;
